Bug 428958 - SELinux mis-capitalization
SELinux mis-capitalization
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Christopher Curran
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-16 09:37 EST by Andrew Hecox
Modified: 2008-07-22 02:31 EDT (History)
0 users

See Also:
Fixed In Version: 5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-22 02:31:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Hecox 2008-01-16 09:37:33 EST
on c13, p25, the item:

* Enable SeLINUX to help secure domain0.

Security Enhanced Linux is normally abbreviated SELinux, not SeLINUX.

(eg, http://www.nsa.gov/selinux/info/docs.cfm)
Comment 1 Michael Hideo 2008-01-17 01:40:27 EST
(In reply to comment #0)
> on c13, p25, the item:
> 
> * Enable SeLINUX to help secure domain0.
> 
> Security Enhanced Linux is normally abbreviated SELinux, not SeLINUX.
> 
> (eg, http://www.nsa.gov/selinux/info/docs.cfm)

[mhideo@mhideo en-US]$ svn ci -m"BZ#428958" Concept_Securing_Domain0.xml 
Sending        Concept_Securing_Domain0.xml
Transmitting file data .
Committed revision 1579.

Note You need to log in before you can comment on or make changes to this bug.